{
  "name": "simonstrattonbdd",
  "version": "1.0.0",
  "description": "## Heading 2",
  "main": "index.js",
  "scripts": {
    "test": "cucumber-js --tags \"not @exploratory and @debug\" --require \"./features/**/*.js\"",
    "testAll": "cucumber-js --require \"./features/**/*.js\"",
    "e2e": "cucumber-js --tags \"not @exploratory and @e2e\" --require \"./e2e/**/*.js\"",
    "grid": "webdriver-manager update && webdriver-manager start"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/simon.stratton/simonstrattonbdd.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/simon.stratton/simonstrattonbdd/issues"
  },
  "homepage": "https://gitlab.com/simon.stratton/simonstrattonbdd#readme",
  "devDependencies": {
    "chai": "^4.2.0",
    "cucumber": "^6.0.5",
    "selenium-webdriver": "^3.6.0",
    "webdriver-manager": "^12.1.7"
  }
}
